body, p, td, textarea, select, input {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
}

.sidebar {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
  color : #ffffff;
}

.warning
{
  color: #cc0000;
  font-weight: bold;
}

.success
{
  color: #006600;
  font-weight: bold;
}

a:visited, a:active, a:link {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
  color : #0000bb;
  text-decoration : underline;
}
a:hover {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
  color : #3333ff;
  text-decoration : underline;
}
a.sidebar:visited, a.sidebar:active, a.sidebar:link {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
  color : #ffff99;
  text-decoration : underline;
}
a.sidebar:hover {
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
  color : #ffffff;
  text-decoration : underline;
}
table {
  border-collapse: collapse;
  empty-cells: show;
}
table.light-border {
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #000;
}
td.bordered {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  font-family : Tahoma, Arial, sans-serif;
  font-size : 10pt;
}

.darkshade
{
  background-color: #cccccc;
}

.colheader
{
  border: 1px solid #cccccc;
  background-color: #cccccc;
  font-weight: bold;
}

.colheaderborder
{
  border: 1px solid black;
  background-color: #cccccc;
  font-weight: bold;
}

.cell
{
  border: 1px solid black;
}

.cellshade
{
  background-color: #cccccc;
  border: 1px solid black;
}
